.container h1 {
  font-family: 'Sigmar One', cursive;
  font-size: 30px;
}
.container p {
  font-family: 'Oswald', sans-serif;
}
.collapse {
  font-family: 'Oswald', sans-serif;
}
.container {
  padding: 80px 120px ;
}
.person {
  border: 10px solid transparent;
  -webkit-filter: saturate(70%);
  filter: saturate(70%);
  margin-bottom: 25px;
  width: 80%;
  height: 80%;
  opacity: 0.7;
}
.person:hover {
  border-color: #f1f1f1;
}
.carousel-inner img {
  -webkit-filter: grayscale(40%);
  filter: grayscale(40%);
  height: 85%;
  width: 85%;
  margin: auto;
  padding-top: 10%;
}

.bg-1 {
  font-family: 'Oswald', sans-serif;
  background: #2d2d30;
  color: #bdbdbd;
}
.bg-1 h3 {color: #fff;}
.bg-1 p {font-style: italic;}

.btn {
  padding: 10px, 20px;
  background-color: #333;
  color: #f1f1f1;
  border-radius: 0;
  transition: .2s;
}
.btn:hover, .btn:focus {
  border: 1px solid #333;
  background-color: #fff;
  color: #000;
}

.nav-tabs li a {
  color: #777;
}
.navbar {
  font-family: 'Oswald', sans-serif;
  margin-bottom: 0;
  background-color: #2d2d30;
  border: 0;
  font-size: 11px !important;
  letter-spacing: 4px;
  opacity: 0.9;
}
.navbar li a, .navbar .navbar-brand {
  color: #d5d5d5 !important;
}
.navbar-nav li a:hover {
  color: #fff !important;
}
.navbar-nav li.active a {
  color: #fff !important;
  background-color: #29292c !important;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.open .dropdown-toggle {
  color: #fff;
  background-color: #555 !important;
}
.dropdown-menu li a:hover {
  background-color: red !important;
}
.video-container {
  padding: 50px, 70px,;
  padding-left: 5%;
  padding-right: 5%;
  
}
.video-container h1 {
  font-family: 'Sigmar One', cursive;
  font-size: 30px;
}
.container p {
  font-family: 'Oswald', sans-serif;
}
footer {
  font-family: 'Oswald', sans-serif;
  background-color: #2d2d30;
  color: #f5f5f5;
  padding: 32px;
}
footer a {
  color: #f5f5f5;
}
footer a:hover {
  color: #777;
  text-decoration: none;
}
@media screen and (min-width: 300px) and (max-width: 600px) {
}